{
  "version": 1,
  "isRoot": true,
  "tools": {
    "husky": {
      "version": "0.9.1",
      "commands": [
        "husky"
      ],
      "rollForward": false
    },
    "jetbrains.resharper.globaltools": {
      "version": "2026.1.4",
      "commands": [
        "jb"
      ],
      "rollForward": false
    }
  }
}